 /* ----- Global properties declaration ----- */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, map, object, embed {  
	margin:0px; 
	padding:0px; 
	border:0px; 
}

body {
	font-size:75.01%; /* Fixes IE increase/decrease text size bug */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000;
	background:#8c8c8c url(../images/bg.gif) top left repeat;
	line-height:1.3em; /* Remember to update td and p declarations as well if this is changed */
	text-align:center;
}

/* ----- Heading Properties ----- */
h1,h2,h3,h4,h5,h6 {
	color:#1D4447;
	font-weight:bold;
}

h1, h2 { margin:0px 0px 20px 0px; }
h3, h4 { margin:0px 0px 10px 0px; }
h5 { margin:0px 0px 5px 0px; }
h6 { margin:0px; }

h1 { font-size:1.6em; }
h2 { font-size:1.5em; }
h3 { font-size:1.4em; }
h4 { font-size:1.3em; }
h5 { font-size:1.2em; }
h6 { font-size:1.1em; }

/* ----- Table Properties ----- */
td {
	font-size:12px;
	line-height:1.3em;
}

th {
	font-weight:bold;
	padding:3px 10px;
	background-color:#666;
	color:#fff;
	text-align:center;
}

table.striped td {
	background-color:#D2D9DA;
	border-bottom:1px solid #fff;
	color:#333;
	padding:7px 10px;
}

tr.even td {
	background-color:#B3C0C0;
}

/* ----- Generic Links ----- */
a:link, a:visited {
	color: #9BACAD;
	text-decoration: underline;
}

a:hover, a:visited:hover { color:#1D4447; }

a.top:link, a.top:visited {
	color:#9BACAD;
	display:block;
	margin:20px 0px;
}

a.top:hover { color:#1D4447; }

/* ----- Text Elements ----- */
p {
	margin: 0px 0px 0.8em 0px;
	line-height:1.3em;
}

blockquote {
	background:url(../images/quote_open.gif) top left no-repeat;
	margin:0px;
	padding:30px 0px 0px 35px;
	text-align:left;
}

blockquote span {
	background:url(../images/quote_close.gif) bottom right no-repeat;
	color:#1D4447;
	display:block;
	font-size:1.5em;
	line-height:1.1em;
	padding:0px 15px 15px 0px;
}

blockquote.center {
	margin:0px auto;
	text-align:center;
	width:60%;
}

.larger { font-size:1.2em; }
.large { font-size:1.1em; }
.small { font-size:0.9em; }
.smaller { font-size:0.8em; }

/* ----- Image ----- */
img {
	border:0px;
	vertical-align:middle;
}

.no_border { border:0px; }

.bordered { border:1px solid #ccc; }

map { display:inline; }


/* ----- Page Breakers ----- */
hr {
	height:1px;
	color:#ccc;
	background-color:#ccc;
	border:0px;
}


/* ----- Lists ----- */
ul, ol {
	margin:10px 0px 10px 17px;
	padding:0px;
	list-style-position:outside;
}

ul { list-style-type:disc; }
ol { list-style-type:decimal; }

ul li, ol li { margin:0px 0px 5px 0px; }

ul.inline {
	margin:0px;
	padding:0px;
}

ul.inline li {
	display:inline;
	margin:0px 5px 0px 0px;
}


/* ----- User Interactivity Elements ----- */
input, select, textarea {
	font: 1em Arial, Helvetica, Tahoma, sans-serif;
	vertical-align: middle;
	padding:1px;
	margin:0px;
	color:#000;
}

form { display:inline; }

.checkbox, .radio {
	border:0px;
	padding:0px;
}

.full { width:95%; }

fieldset ol, fieldset li {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

fieldset li { clear:both; }

fieldset label {
	float:left;
	width:80px;
}

fieldset div.field {
	float:left;
	margin:0px 0px 5px 0px;
	width:70%;
}

fieldset input, fieldset textarea {
	width:250px;
}

fieldset li.submit input {
	height:auto;
	width:auto;
}

/* ----- Positioning ----- */
.clear_both { clear:both;height:0px;line-height:0px;font-size:0; }
.float_left { float:left; }
.float_right { float:right; }
.align_left { text-align:left; }
.align_right { text-align:right; }
.align_center { text-align:center; }
.valign_top, tr.valign_top td { vertical-align:top; }
.valign_middle, tr.valign_middle td { vertical-align:middle; }
.valign_bottom, tr.valign_bottom td { vertical-align:bottom; }


/* ----- Contextual IDs / Selectors ----- */
#wrapper {
	background-color:#fff;
	border:5px solid #D2D9DA;
	padding:20px;
	position:relative;
	margin:20px auto;
	text-align:left;
	width:950px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:910px;
}

#masthead {
	height:75px;
	position:relative;
}

#masthead #logo {
	background:url(../images/logo.gif) top left no-repeat;
	float:left;
	height:60px;
	position:relative;
	width:212px;
}

#masthead #logo a:link, #masthead #logo a:visited {
	display:block;
	height:60px;
	width:212px;
}

#masthead span { display:none; }

#masthead #slogan {
	background:url(../images/slogan.gif) top left no-repeat;
	float:left;
	height:64px;
	margin:-5px 0px 0px 10px;
	width:307px;
}

#nav {
	background:url(../images/nav_left.gif) 0px 11px no-repeat;
	clear:both;
	min-height:19px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 60px;
}

* html #nav {
	height:19px;
}

#nav div#right {
	background:url(../images/nav_right.gif) right 9px no-repeat;
	padding:5px 275px 5px 0px;
}

#nav ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

#nav li {
	float:left;
	margin:0px 8px;
}

#nav li a:link, #nav li a:visited {
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	height:19px;
}

#nav li a.home { background-image:url(../images/btn_home.gif); width:37px; }
#nav li a.home:hover, #nav li.selected a.home { background-image:url(../images/btn_home_on.gif); }
#nav li a.about { background-image:url(../images/btn_about.gif); width:64px; }
#nav li a.about:hover, #nav li.selected a.about { background-image:url(../images/btn_about_on.gif); }
#nav li a.services { background-image:url(../images/btn_services.gif); width:87px; }
#nav li a.services:hover, #nav li.selected a.services { background-image:url(../images/btn_services_on.gif); }
#nav li a.transactions { background-image:url(../images/btn_transactions.gif); width:139px; }
#nav li a.transactions:hover, #nav li.selected a.transactions { background-image:url(../images/btn_transactions_on.gif); }
#nav li a.team { background-image:url(../images/btn_team.gif); width:64px; }
#nav li a.team:hover, #nav li.selected a.team { background-image:url(../images/btn_team_on.gif); }
#nav li a.news { background-image:url(../images/btn_news.gif); width:82px; }
#nav li a.news:hover, #nav li.selected a.news { background-image:url(../images/btn_news_on.gif); }
#nav li a.contact { background-image:url(../images/btn_contact.gif); width:77px; }
#nav li a.contact:hover, #nav li.selected a.contact { background-image:url(../images/btn_contact_on.gif); }

#nav li a span { display:none; }

#nav li.clear_both {
	clear:both;
	display:block !important;
	margin:0px;
}

#content {
	background-color:#F1F3F4;
	color:#4D4D4D;
	padding:20px 20px 10px;
	width:910px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:870px;
}

#content h1 {
	color:#D2D9DA;
	font-size:40px;
	font-weight:normal;
	line-height:1em;
	margin:0px 0px 5px 0px;
	padding:0px;
	text-transform:lowercase;
}

#content h1 span.light {
	color:#9BACAD;
}

div.sections {
	color:#9BACAD;
	font-size:1.3em;
	font-weight:bold;
	margin:0px 0px 15px 0px;
}

div.sections span.selected { color:#000; }
div.sections a:link, div.sections a:visited { color:#9BACAD; }
div.sections a:hover { color:#666; }

div#content div.left-col {
	float:left;
	width:390px;
}

div.right-col {
	float:right;
	width:463px;
}

div.panel {
	background:#D2D9DA url(../images/bg_quote_panel.gif) top left no-repeat;
	margin:0px;
	overflow:hidden;
	padding:10px 15px;
}

div#business-panel {
	float:right;
	height:438px;
	width:258px;
	voice-family:"\"}\"";
	voice-family:inherit;
	height:398px;
	width:218px;
}

div#business-panel blockquote {
	margin-top:150px;
}

div#strength-panel {
	margin:0px 0px 5px 0px;
	width:463px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:433px;
}

div#services-panel {
	float:right;
	height:179px;
	width:260px;
	voice-family:"\"}\"";
	voice-family:inherit;
	height:159px;
	width:230px;
}

div#team-panel {
	float:left;
	height:179px;
	margin-right:20px;
	padding:20px 30px;
	width:260px;
	voice-family:"\"}\"";
	voice-family:inherit;
	height:119px;
	width:200px;
}

div#team-panel a:link, div#team-panel a:visited {
	color:#1D4447;
	display:block;
	margin:0px 0px 5px 0px;
	text-decoration:none;
}

div#team-panel a:hover {
	text-decoration:underline;
}

div.team-image {
	background-color:#D2D9DA;
	float:left;
	margin-bottom:20px;
	min-height:150px;
	width:120px;
}

* html div.team-image { height:150px; }

div.team-body {
	float:right;
	margin-bottom:20px;
	width:442px;
}

div#team-col {
	float:right;
	width:590px;
}

div#contact-panel {
	float:right;
	margin-left:20px;
	padding:20px 30px;
	width:410px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width:350px;
}

div.contact-body p, div.contact-body td {
	line-height:1.8em;
}

div.right-col div.images {
	float:right;
	margin-left:10px;
	width:200px;
}

div.right-col div.images img {
	display:block;
	margin:0px 0px 10px 0px;
	vertical-align:top;
}

#footer {
	background:url(../images/footer_divider.gif) center top no-repeat;
	clear:both;
	color:#8C8C8C;
	margin:10px 0px 0px 0px;
	padding:17px 0px 0px 0px;
}

#footer #copyright {
	float:left;
	margin:2px 10px 0px 0px;
}

/* Messages */
div.msg_error, div.msg_warning, div.msg_info {
	margin:0px 0px 10px 0px;
	font-weight:bold;
}
	
div.msg_error { color: #C20000; }
div.msg_warning { color: #D07A00; }
div.msg_info { color: #A66022; }

div.msg_error h6 {
	color:#C20000;
}

.form_error, .required {
	vertical-align:top;
	color: #C20000;
}


/* Developed By */
#developer {
	color:#8C8C8C;
	float:left;
	height:16px;
	width:138px;
}

#developer a:link, #developer a:visited {
	background:url(../images/logo_s3.gif) top left no-repeat;
	display:block;
	height:17px;
	width:146px;
}

#developer a:hover { color:#666; }

#developer a span { display:none; }

.print { display:none; }